SSiO - Feature #145

Backlog # 144 (In Progress): Actuation function

Finish actuation function through LoRa

09/11/2018 11:24 AM - Leif Haggmark

Status: Closed Start date: 09/06/2018
Priority: Normal Due date: 09/25/2018
Assignee: Raihan Ul Islam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/27/2018 08:19 AM - Leif Higgmark

- Status changed from New to In Progress

#2 - 09/27/2018 08:23 AM - Leif Higgmark
- Sprint changed from Sprint 2 to Sprint 3

#3 - 10/12/2018 11:38 AM - Leif Haggmark
- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 05:43 PM - Leif Haggmark
- Sprint changed from Sprint 4 to Sprint 5

#5 - 11/20/2018 01:04 PM - Leif Haggmark
- Sprint changed from Sprint 5 to Sprint 6

#6 - 12/13/2018 12:15 PM - Leif Haggmark
- Sprint changed from Sprint 6 to Sprint 7

#7 - 01/09/2019 03:58 PM - Leif Higgmark
- Sprint changed from Sprint 7 to Sprint 8

#8 - 01/29/2019 02:48 PM - Leif Higgmark
- Sprint changed from Sprint 8 to Sprint 9

#9 - 02/20/2019 03:27 PM - Leif Haggmark
- Sprint changed from Sprint 9 to Sprint 10

#10 - 03/12/2019 12:36 PM - Leif Higgmark
- Sprint changed from Sprint 10 to Sprint 11

#11 - 04/03/2019 11:41 AM - Leif Haggmark

- Status changed from In Progress to Closed
